$("#new_portlet_form_inline").replaceWith("<%= escape_javascript(render(@portlet)) %>");
$("#portlet_<%= @portlet.id %>").effect("highlight", {}, 3000);
block_js_initialize();
update_portlet_order();

<%= flashs() %>